Accessibilité
Adobe
Identification Politique de confidentialité Mon Adobe

Configuration requise

Configuration minimum requise

  • 64 Mo de RAM (128 Mo est recommandé)
  • 40 Mo d’espace disque (80 Mo est recommandé)

Systèmes d’exploitation supportés

  • Windows 98, ME, 2000 SP3 et supérieur, 2003, XP et Windows NT 4.0 SP6a
  • Solaris 7, 8, 9
  • Red Hat Desktop Linux 6.2, 7.X, 8.0, 9
  • Red Hat Enterprise Linux 2.1, 3.0
  • IBM AIX 4.3, 5L, v5.1
  • HP-UX 11.0, 11i
  • Compaq Tru64 Unix 5.1
  • Turbolinux 6.5
  • SuSE Linux 7.2, 7.3, 8.x
  • Mac OS X v10.3.4 (nécessite Updater 4) - Disponible en téléchargement seulement . Plus d'infos*.

Serveurs web supportés

  • Apache HTTP Server
  • Microsoft IIS
  • Netscape Enterprise Server
  • iPlanet
  • SunOne

Support JVM (Java Virtual Machine)

  • Sun Java Virtual Machine 1.3.1 - 1.4.x
  • Sun Java Virtual Machine 1.5
    (Nécessite JRun 4 Updater 4 et quelques modifications mineures de l'environnement.
    Les modifications de l'environnement ne seront pas nécessaires avec la prochaine mise à jour JRun.)
  • IBM Java Virtual Machine 1.3.1 or higher
    (IBM JDK 1.4.1 est pleinement supporté sur Mac OS X avec JRun 4 Updater 4.
    IBM JDK 1.4.x sera supporté sur d'autres plates-formes dans une mise à jour future..)

Bases de données supportées

JRun 4 comprend des pilotes haute performances JDBC DataDirect Technologies de Type IV pour les bases de données suivantes :

  • Oracle
  • Microsoft SQL Server
  • Sybase
  • DB2
  • Informix

Configuration requise pour ClusterCATS

Remarque

Seule la version japonaise de ce logiciel peut être installée sur un système d'exploitation en japonais.